body {
    border-left:0pt none #000000;
    border-right:0pt none #333333;
    border-top:0pt none #000000;
    border-bottom:0pt none #000000;
    margin:0pt;
    padding:0pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #CCCCCC;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    vertical-align: middle;
    white-space: normal;
    clear: none;
    float: none;
    list-style-position: inside;
    list-style-image: none;
    list-style-type: none;
    clip:  rect(   );
}
h1 {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
h2 {  border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
h3 {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
h4 {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
h5 {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: italic;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: underline;
    background-color: #001030;
    
    letter-spacing: normal;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
h6 {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: italic;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
p {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
a {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #FFFF99;
}
a:hover {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: underline;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #FFFF99;
}
a:active {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: underline;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #c8c8c8;
}
a:visited {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #FFFF99;
}
tr {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
td {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
th {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
table {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
address {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: underline;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
pre {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #CCCCCC;
}
.td_normal {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #CCCCCC;
    text-decoration: none;
    background-color: #001030;
    background-image:url(' ')
	}
.t_framed {
    border: 1px #C0C0C0 solid;
}
.t_frame_rb {
    border: #C0C0C0 solid;
    border-width: 0px 1px 1px 0px;
}
.t_frame_b {
    border: #C0C0C0 solid;
    border-width: 0px 0px 1px 0px;
}
.t_framed_ltrb {
    border: 1px #C0C0C0 solid;
    }
.t_framed_lt {
    border: #C0C0C0 solid;
    border-width: 1px 0px 0px 1px;
}
.t_framed_rt {
    border: #C0C0C0 solid;
    border-width: 1px 1px 0px 0px;
}
.t_align_top {
    text-align: left;
    vertical-align: top;
}

.exposed01 {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #FD7902;
}
.exposed02 {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #FFFFCC;
}
.exposed03 {
    border-width:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    background-color: #001030;
    
    letter-spacing: normal;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    border-style: none;
    color: #E80000;
}

.span_normal {
    font-weight: normal;
    font-style: normal;
    color: #CCCCCC;
    background-color: #001030;text-decoration: none;
}
.span_hilight0 {
    font-weight: bold;
    font-style: normal;
    color: #CCCCCC;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #001030;}
.span_hilight1 {
    font-weight: bold;
    color: #CCCCCC;
    text-decoration: underline;
    background-color: #001030;}
.span_hilight2 {
    font-weight: bold;
    font-style: normal;
    color: #FF0000;
    background-color: #001030;text-decoration: none;
}
.span_hilight3 {
    font-weight: bold;
    font-style: normal;
    color: #FFFF00;
    background-color: #001030;    text-decoration: none;
}
.SongTitle {
	font-size: 14pt;
	color: #FFAA00;
}
.content {
	font-size:10pt;
	color: #DDDDDD;
}
.contentBig {
	font-size:14pt;
	color: #DDDDDD;
}

